Announcement

Collapse
No announcement yet.

Huge Problem Upgrading

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Huge Problem Upgrading

    I had the poll hack for v1.1.6 and when I tried to upgrade to v2.0 I got an error that the poll table already existed.

    When I try to re-run the upgrade1.php I get a message that says I've already tried to run this and have to revert back to v1.1.5 in order to run it again.

    What the heck do I do now?

    I've tried uploading the backup sql file but get errors when I run the file. How the heck do I revert back to the previous table?

    I need help quickly please as this is a production web site.
Loading...
Working...
X